html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;font-size:100%;font:inherit;vertical-align:baseline;margin:0;padding:0}article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}body{line-height:1}ol,ul{list-style:none}blockquote,q{quotes:none}blockquote:before,blockquote:after,q:before,q:after{content:none}table{border-collapse:collapse;border-spacing:0}th{text-align:inherit}b,strong{font-weight:bold}i,em{font-style:italic}
.bold{font-weight:700}.italic{font-style:italic}.left{float:left}.right{float:right}.container{position:relative}.clearfix:after,.container:after{content:"";display:block;clear:both;height:0;font-size:0}.clearfix,.container{zoom:1}.button,._unselectable,.nav-sub-toggler,.nav-toggler{-webkit-user-select:none;-moz-user-select:none;-ms-user-select:none;-o-user-select:none;user-select:none}.block{display:block!important}.inline-block{display:inline-block!important;*display:inline}.m-5{margin:5px}.m-10{margin:10px}.m-20{margin:20px}.m-30{margin:30px}.m-l-5{margin-left:5px}.m-l-10{margin-left:10px}.m-l-20{margin-left:20px}.m-l-30{margin-left:30px}.m-r-5{margin-right:5px}.m-r-10{margin-right:10px}.m-r-20{margin-right:20px}.m-r-30{margin-right:30px}.m-t-5{margin-top:5px}.m-t-10{margin-top:10px}.m-t-20{margin-top:20px}.m-t-30{margin-top:30px}.m-b-5{margin-bottom:5px}.m-b-10{margin-bottom:10px}.m-b-20{margin-bottom:20px}.m-b-30{margin-bottom:30px}.p-5{padding:5px}.p-10{padding:10px}.p-20{padding:20px}.p-30{padding:30px}.p-l-5{padding-left:5px}.p-l-10{padding-left:10px}.p-l-20{padding-left:20px}.p-l-30{padding-left:30px}.p-r-5{padding-right:5px}.p-r-10{padding-right:10px}.p-r-20{padding-right:20px}.p-r-30{padding-right:30px}.p-t-5{padding-top:5px}.p-t-10{padding-top:10px}.p-t-20{padding-top:20px}.p-t-30{padding-top:30px}.p-b-5{padding-bottom:5px}.p-b-10{padding-bottom:10px}.p-b-20{padding-bottom:20px}.p-b-30{padding-bottom:30px}
.__bg-cover{background-size:cover!important}
html{-webkit-text-size-adjust:100%}
.sp-try-again{cursor:pointer;display:inline-block;padding:7px 15px;margin-top:10px;border:1px solid;-webkit-transition:0.25s ease;transition:0.25s ease}
.sp-try-again:hover{box-shadow:0 0 10px rgba(255, 255, 255, 0.5) inset}
.sp-try-again:active{-webkit-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9)}
.sp-ticks li{list-style:none;position:relative;display:block;padding-left:50px;margin-bottom:30px !important}
.sp-ticks li:before{content:url('../images/tickytick.png');width:32px;height:100%;display:block;position:absolute;top:-10px;left:0}
.sp-page-label{position:absolute;top:0;width:120px;line-height:100%;background:#2c3e50;color:#FFFCE1;text-align:left;font-size:0;opacity:0.55;z-index:4000;box-sizing:border-box;letter-spacing:2px;-webkit-transition:0.2s ease;transition:0.2s ease;padding:10px 14px 14px 12px;text-align:right;display:block}
.sp-page-label:hover,
.sp-page-label._active,
.sp-page-label._open{opacity:1}
.sp-page-label._open{width:338px}
.sp-page-label-pagination{position:relative;height:28px;line-height:28px;vertical-align:middle;margin-bottom:5px;text-align:left;width:100%;min-width:98px}
.sp-page-label-pagination:before{content:'Page #';font-size:12px;text-align:left;display:inline-block;letter-spacing:0;width:40px;height:100%;vertical-align:middle}
.sp-page-label-input{font-size:18px;width:45px;text-align:center;display:inline-block;vertical-align:middle;box-sizing:border-box;height:28px;margin-left:9px}
.sp-btn-feedback-close,
.sp-btn-feedback{width:96px;right:10px;display:inline-block;-webkit-transition:0.2s ease;transition:0.2s ease;font-size:13px;padding:3px 0;margin-top:10px;outline:none !important;letter-spacing:0}
.sp-btn-feedback._active{color:#fff;background-color:#27ae60;border-color:#27ae60}
.sp-btn-feedback._active:hover{background-color:#2ecc71;border-color:#2ecc71}
.sp-btn-feedback._active:active{background-color:#239152}
.sp-sep-table tr>td:first-child{border-right:1px solid}
.sp-sep-table td{padding:20px!important;box-sizing:border-box;vertical-align:middle}
._progress .sp-btn-feedback._active,
._sent .sp-btn-feedback._active{background-color:transparent;border-color:transparent;color:#fff;pointer-events:none}
._sent .sp-btn-feedback._active{color:#4DEF92}
.sp-btn-feedback-close{display:none;-webkit-transition:none;transition:none;background-color:#bdc3c7;border-color:#bdc3c7;margin-right:13px;color:#2c3e50}
.sp-text-feedback{width:100%;box-sizing:border-box;display:block;margin:14px 0 3px;height:75px;font-size:14px;font-family:monospace}
._progress .sp-text-feedback{-webkit-transition:0.3s ease;transition:0.3s ease;opacity:0.4}
._sent .sp-text-feedback{-webkit-transition:0.3s ease;transition:0.3s ease;opacity:1}
.sp-i-number{font-size:40px;display:inline-block;float:left;height:100px;margin-right:10px;padding-top:8px}
.sp-foot-note{margin-top:70px !important;font-size:15px;text-align:left}
.sp-useful-links br{display:none}
.sp-useful-links a{color:#fff;display:block;margin-bottom:5px}
.sp-useful-links a:last-child{margin-bottom:0}
.__table-last-td-right tr>td:last-child{text-align:right}
iframe{width:100%;height:315px;max-width:560px}
body{font-family:Arial, sans-serif;font-size:16px;line-height:150%;overflow-y:scroll;font-weight:normal;color:#565B5C;background:#fff;overflow-x:hidden}
img{max-width:100%;height:auto}
h1, h2, h3, table{font-family:'Abel', sans-serif;box-sizing:border-box}
table th,
table td{font-weight:bold}
.s-page> h1, .s-page> h2, .s-page> h3, .s-page> p,
.c-panel> h1, .c-panel> h2, .c-panel> h3, .c-panel> p{padding:0 10%}
h1{margin:0 0 30px;font-weight:normal;font-size:64px;line-height:140%}
h2{margin:0 0 20px;line-height:140%;font-weight:bold;font-size:36px}
h3{margin:0 0 10px;line-height:140%;font-size:30px}
p{margin-bottom:20px;line-height:150%}
p, ul, ol{font-size:20px}
p:last-child{margin-bottom:0}
body{position:relative}
h1, h2, h3, h4, p, a, ul, ol{color:inherit}
.s-page ul{list-style:disc outside;text-align:left;display:inline-block}
.s-page li{margin-left:20px;margin-bottom:15px}
.main{padding-bottom:30px;height:100%;margin:0 auto;width:100%;-webkit-transition:0.2s ease;transition:0.2s ease;-webkit-transition-property:height, background-color;transition-property:height, background-color}
.s-header{background:#f2fce2;position:relative;padding-bottom:58px;-webkit-transition:0.25s ease;transition:0.25s ease}
.header-top{height:80px;box-sizing:border-box;position:relative;background:#fff}
.header-top-nav{display:inline-block;width:100%;font-family:'Abel', sans-serif;position:absolute;top:70px;right:0;text-align:right;box-sizing:border-box;height:100%;z-index:1000}
.header-top-nav > ul > li{display:inline-block;margin-right:30px;vertical-align:top;z-index:10;padding:20px 0;height:80px;box-sizing:border-box;text-align:left;font-size:18px;line-height:18px;position:relative}
.header-top-nav li a{text-decoration:none;color:#333;font-size:16px;font-weight:normal;display:inline-block;vertical-align:middle}
.header-top-nav > ul > li > ul{visibility:hidden;opacity:0;-webkit-transform:scale(1, 0);-ms-transform:scale(1, 0);transform:scale(1, 0);-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;-webkit-transition:0.2s ease;transition:0.2s ease;-webkit-transition-delay:0.4s;transition-delay:0.4s;position:absolute;width:auto;left:-10px;top:68px;height:auto;line-height:28px;background:#f2fce2;z-index:100;text-align:left;padding-left:0px;box-sizing:border-box;display:inline-block;text-align:right;background-color:#eee;min-width:150px}
.header-top-nav a,
.header-top-nav a:focus,
.header-top-nav a:active{outline:none !important}
.header-top-nav > ul > li:hover > ul{visibility:visible;opacity:1;-webkit-transform:scale(1, 1);-ms-transform:scale(1, 1);transform:scale(1, 1);-webkit-transition:0.2s 0s ease;transition:0.2s 0s ease}
.header-top-nav > ul > li:hover > ul{z-index:200}
.header-top-nav > ul > li > ul > li{display:block;position:relative;margin-right:0;text-align:left;white-space:nowrap;padding:0 10px}
.header-top-nav > ul > li > ul > li:hover{background-color:#acacac}
.header-top-nav > ul > li > ul > li:hover > a{color:#fff !important}
.header-top-nav > ul > li > ul > li:last-child{margin-left:0}
.header-top-nav > ul > li > ul > li > a{color:#757673;font-size:16px;font-weight:normal;display:block}
.header-top-nav > ul > li > ul > li._test > a{color:#4B4E91}
.header-top-nav > ul > li._active > a,
.header-top-nav > ul > li:hover > a,
.header-top-nav > ul > li > ul > li._active > a,
.header-top-nav > ul > li > ul > li:focus > a,
.header-top-nav > ul > li > ul > li:hover > a{color:#87cb58}
.nav-toggler,
.nav-sub-toggler{display:none}
.nav-number{display:inline-block;vertical-align:middle;font-size:20px;width:28px;height:28px;text-align:center;border:1px solid #87cb58;line-height:27px;border-radius:14px;margin-right:10px;color:#333}
li._active > .nav-number{color:#87cb58}
.logo{position:relative;top:20px;cursor:pointer;z-index:2000;width:225px;display:inline-block}
.logo-orig{position:absolute;right:40px;top:10px;width:325px}
.logo > img, .logo-orig > img{width:100%;height:auto}
.button-switch{color:#fff;background:transparent;border:2px solid #90ff00;font-family:'Abel', sans-serif;min-width:200px;padding:5px 10px;border-radius:8px;margin:0 20px 30px;-webkit-transition:0.2s ease;transition:0.2s ease}
.button-switch._active,
.button-switch:hover{background-color:#fff;color:#27732c}
.tab-header{margin-bottom:50px}
.tab-content-item{display:none}
.page-container{-webkit-perspective:500px;perspective:500px;position:relative}
.page-container._unclickable{pointer-events:none}
.s-page{min-height:520px;padding:0 0 150px;text-align:center;position:relative;will-change:transform;box-sizing:border-box;-webkit-transition:0.2s ease;transition:0.2s ease;-webkit-transform-origin:50% 0;-ms-transform-origin:50% 0;transform-origin:50% 0;z-index:10}
.i-am-safari .s-page{-webkit-transition:none !important;transition:none !important}
.s-page >:first-child{padding-top:55px}
.s-page > div{max-width:90%;margin:0 auto}
.s-page > img{max-width:100%;height:auto;margin:0 auto}
.s-page._before{opacity:0;z-index:1;-webkit-transform:translateX(25%);-ms-transform:translateX(25%);transform:translateX(25%)}
.s-page._after{opacity:0;z-index:2;-webkit-transition:0.25s 0s ease;transition:0.25s 0s ease;-webkit-transform:translateX(-25%);-ms-transform:translateX(-25%);transform:translateX(-25%)}
._swipe-left .s-page._before{opacity:0;z-index:2;-webkit-transition:0.2s ease;transition:0.2s ease;-webkit-transform:translateX(-25%);-ms-transform:translateX(-25%);transform:translateX(-25%)}
._swipe-left .s-page._after{opacity:0;z-index:1;-webkit-transform:translateX(25%);-ms-transform:translateX(25%);transform:translateX(25%)}
.p-white-blue{color:#4b4e91;background-color:#f6f9fe}
.p-light-blue{background-color:#9bbfec;color:#444784}
.p-dark-blue{background-color:#7796be;color:#494C86}
.p-green{background-color:#87cb58;color:#27732c}
.p-trivia{background-color:#4b4e91;color:#fff;min-height:720px !important}
.p-home{background:url('../images/cover-bg.jpg') #4DA22B center top no-repeat}
.c-panel{padding:55px 0;margin-top:0 !important;max-width:100% !important;-webkit-transition:0.15s 0.2s ease-in-out;transition:0.15s 0.2s ease-in-out}
.c-panel-green{background-color:#87cb58;color:#fff}
.c-panel-blue{background-color:#9bbfec;color:#4b4e91}
.c-panel-white{background-color:#fff}
.c-panel-light-blue{background-color:#F6F9FE}
.__col-white{color:#fff}
.p-green .__col-white,
.p-light-blue .__col-white{text-shadow:0 2px 20px rgba(0, 0, 0, .2)}
.__col-dark-blue{color:#4b4e91}
.__col-green{color:#27732c}
.__col-light-green{color:#87cb58}
.__col-lime-green{color:#90ff00}
.__col-red{color:#e74c3c}
.s-page table th,
.s-page table td{padding:5px 20px;font-size:18px}
.p-green .__mb-l > table[style].__m-auto td:last-child,
.p-green .__mb-s > table[style].__m-auto td:last-child{width:45%}
.p-green .__mb-l > table[style].__m-auto td, .p-green .__mb-s > table[style].__m-auto td{width:27.5%}
.p-green table{background-color:#E6FFD5}
.s-page th,
.s-page td{border-bottom:1px solid}
.p-white-blue th,
.p-light-blue th,
.p-white-blue tr._th > td,
.p-light-blue tr._th > td{background-color:#4b4e91;color:#fff}
.p-light-blue .tab-content td{background-color:#ECF4FF}
.p-green th,
.p-green tr._th > td{background-color:#27732c;color:#fff}
.p-green tr > th.__transparent,
.p-green tr > td.__transparent{background-color:#87cb58}
.c-question{position:absolute;top:0;left:0;box-sizing:border-box;width:100%;height:100%;max-width:100% !important;text-align:left;visibility:hidden;padding-top:0 !important;-webkit-transition:0.2s ease;transition:0.2s ease;opacity:0;-webkit-transform:translateX(25%);-ms-transform:translateX(25%);transform:translateX(25%)}
.c-question-content{position:relative;left:0;top:55px;width:70%;margin:0 auto}
.c-question._active{visibility:visible;-webkit-transform:translateX(0);-ms-transform:translateX(0);transform:translateX(0);opacity:1}
.c-question h3{margin-bottom:5px !important;font-size:24px}
.c-question h2{font-size:28px;margin-bottom:40px !important}
.c-question-controls{width:100% !important;max-width:100% !important;z-index:200;position:absolute;text-align:center;-webkit-transition:0.2s ease;transition:0.2s ease}
.e-score{width:100%;text-align:center;font-size:58px;line-height:100%;margin-bottom:2px;font-weight:bold}
.e-pagination{font-size:20px;font-weight:bold;width:100%;text-align:center}
.e-question-counter{display:inline-block;text-align:center;background-image:-webkit-gradient(linear,
left top,
right top,
color-stop(0, #87cb58),
color-stop(1, #CAF46F));background-image:-webkit-linear-gradient(right, #87cb58 0%, #CAF46F 100%);background-image:-webkit-linear-gradient(left, #87cb58 0%, #CAF46F 100%);background-image:linear-gradient(to right, #87cb58 0%, #CAF46F 100%);padding:5px 25px}
.c-question-option{margin-bottom:25px;display:block;cursor:pointer;font-family:'Abel', sans-serif;font-size:22px;line-height:150%;-webkit-tap-highlight-color:transparent}
.c-question-option > span{display:inline-block;width:90%;vertical-align:top;-webkit-transition:0.25s ease;transition:0.25s ease}
.e-question-option-box{-webkit-appearance:none;-moz-appearance:none;appearance:none;cursor:pointer;display:inline-block;width:24px;height:24px;box-sizing:border-box;border-radius:12px;border:2px solid #fff;vertical-align:middle;margin:0 15px;outline:none !important;-webkit-transition:0.2s ease;transition:0.2s ease}
.c-question-option:hover,
.c-question-option._checked{color:#90FF00}
.c-question-option._incorrect:hover,
.c-question-option._checked._incorrect{color:#FF9186}
.c-question-option:hover .e-question-option-box{border-color:#87cb58}
.c-question-option._checked .e-question-option-box,
.e-question-option-box:checked{background-color:#87cb58}
.c-question-option._incorrect .e-question-option-box{background-color:#e74c3c !important;border-color:#e74c3c}
.c-trivia-result{min-height:180px;position:relative}
.e-trivia-item{cursor:pointer;-webkit-transition:0.15s ease;transition:0.15s ease}
.e-trivia-item:hover,
.e-trivia-item._active{-webkit-transform:scale(1.05);-ms-transform:scale(1.05);transform:scale(1.05)}
.e-trivia-item:active{-webkit-transition-duration:0.1s;transition-duration:0.1s;-webkit-transform:scale(1.075);-ms-transform:scale(1.075);transform:scale(1.075)}
.e-trivia-item h3{-webkit-transition:0.25s ease;transition:0.25s ease}
.e-trivia-item._active h3{color:#f00}
.e-trivia-item._correct._active h3{color:#90ff00}
.c-trivia-answer{display:none;position:relative;width:70%;margin:0 auto;box-sizing:border-box;padding:20px;background-color:#000;border-radius:5px}
.c-trivia-answer .close{display:inline-block;position:absolute;color:#fff;cursor:pointer;font-size:14px;top:20px;right:20px;opacity:0.5;-webkit-transition:0.15s ease;transition:0.15s ease}
.c-trivia-answer .close:hover{opacity:1}
.trivia-answer-image{display:inline-block;width:25%;float:left;margin-right:20px}
.c-trivia-answer p{font-size:17px}
.trivia-answer-image > h3{text-align:center;margin-top:10px;margin-bottom:0}
.trivia-answer-image > img{width:100%;margin-top:5px}
.c-trivia-answer._active{visibility:visible;opacity:1}
.c-trivia-answer > h3{font-size:36px}
._picked .e-trivia-item{opacity:0.8}
._picked .e-trivia-item:hover,
._picked .e-trivia-item._active{opacity:1}
.c-test-result{margin-top:100px;margin-bottom:70px;font-size:22px;font-family:'Abel', sans-serif;line-height:180%}
.c-test-result-row{border-bottom:1px solid red}
.c-test-result-row:last-child{border-bottom:none}
._passed .c-test-result-row{border-color:#87cb58}
.c-test-result-row > span:first-child{display:inline-block;margin-right:10px;min-width:25%}
.e-image-container{text-align:center;font-size:0}
.e-image-container img{display:inline-block;width:22%;margin-right:4%}
.e-image-container img:last-child{margin-right:0}
.c-scroll-container,
.c-scroll-detector{position:fixed;left:0;bottom:0;height:80px;width:100%;background:#fff;box-shadow:0 -3px 11px rgba(0, 0, 0, 0.25);z-index:10000;-webkit-tap-highlight-color:transparent;-webkit-transition:0.2s ease-out;transition:0.2s ease-out;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%)}
.c-scroll-container,
.c-scroll-detector{background-color:transparent;box-shadow:none;z-index:1000000;-webkit-transition:none;transition:none;-webkit-transform:none;-ms-transform:none;transform:none}
.c-scroll-container{background:#fff}
.c-scroll-container._shown{-webkit-transform:translateY(0);-ms-transform:translateY(0);transform:translateY(0)}
.c-scroll-container._skip-test{right:100px;cursor:pointer;visibility:hidden;opacity:0;width:75px;text-decoration:underline}
@media screen and (min-width:1025px) {
	.c-scroll-container{top:auto!important;-webkit-transform:translateY(100%);-ms-transform:translateY(100%);transform:translateY(100%);-webkit-transition:0.25s ease;transition:0.25s ease}

}
._skip-test .e-scroll-text{text-decoration:underline}
.e-scroll-text{position:absolute;font-family:'Abel', sans-serif;text-transform:uppercase;text-align:center;color:#4B4E91;height:100%;line-height:88px;left:0;font-size:18px;width:100%}
.e-scroll{display:inline-block;width:38px;height:38px;position:absolute;cursor:pointer;z-index:10;top:24px;text-align:center;-webkit-transition:0.2s ease;transition:0.2s ease}
.e-scroll:before{content:'';position:relative;width:17px;height:38px;background:url('../images/arrows-blue.png') no-repeat transparent;background-size:200%;display:inline-block;-webkit-transition:0.2s ease;transition:0.2s ease}
.e-scroll._scroll-top{left:15px;text-align:left;padding-left:15px}
.e-scroll._scroll-bottom{right:15px;text-align:right;padding-right:15px}
.e-scroll._scroll-top:before{background-position:0 0}
.e-scroll._scroll-bottom:before{background-position:100% 0}
.e-scroll._scroll-top:hover,
.e-scroll._scroll-bottom:hover{-webkit-transform:scale(1.1);-ms-transform:scale(1.1);transform:scale(1.1)}
.e-scroll._scroll-top:active,
.e-scroll._scroll-bottom:active{-webkit-transform:scale(0.9);-ms-transform:scale(0.9);transform:scale(0.9)}
.e-scroll-text > span{display:inline-block}
.est-current-test{color:#898989}
.e-back-to-test{text-decoration:underline;cursor:pointer;color:rgb(77, 80, 146);margin-left:7px}
.sp-box{color:#444784;background-color:#fff;padding:15px;box-sizing:border-box;text-align:left;margin-top:10px;font-weight:bold}
.cols-4, .cols-3, .cols-2{max-width:80%;margin:0 auto}
.cols-4:after, .cols-3:after, .cols-2:after, .cols-flex:after{content:"";display:table;clear:both}
.col{display:block;float:left;margin-right:5%;margin-bottom:5%;box-sizing:border-box}
.col-1-3{width:33.33% !important;margin-right:0}
.col-2-3{width:66.66% !important;margin-right:0}
.col img{max-width:100%;height:auto}
.cols-3 > .col{width:30%}
.cols-3 > .col:nth-child(3n){margin-right:0}
.cols-2 > .col{width:47.5%}
.cols-2 > .col:nth-child(2n){margin-right:0}
.cols-4 > .col{width:21.25% !important;margin:0 5% 5% 0 !important}
.cols-4 > .col:nth-child(4n){margin-right:0 !important}
.__im-l{margin:50px 0 30px 10% !important}
@media screen and (max-width:1228px){.c-scroll-container{height:44px;width:100%;-webkit-transition:none;transition:none;-webkit-transform:none !important;-ms-transform:none !important;transform:none !important}
.c-scroll-detector{display:none}
.e-scroll{top:12px;width:54px;height:44px;top:0}
.e-scroll:before{width:9px;height:24px;top:10px}
.e-scroll._scroll-top{left:-10px}
.e-scroll._scroll-bottom{right:-10px}
.e-scroll-text{font-size:14px;line-height:44px}
}
@media screen and (max-width:920px){.nav-number{position:absolute;left:15%;top:23px}
.main{background-size:100%}
.logo{width:35%}
.logo-orig{width:40%;top:20px;right:55px}
.s-page> h1, .s-page> h2, .s-page> h3, .s-page> p,
.c-panel> h1, .c-panel> h2, .c-panel> h3, .c-panel> p{padding:0 10%}
.s-page > div, .s-page > img{max-width:95%}
h1{font-size:36px}
h2{font-size:28px}
h3{font-size:24px}
p, ul, ol{font-size:18px}
table{font-size:15px}
.nav-toggler,
.nav-sub-toggler{display:inline-block;-webkit-tap-highlight-color:transparent}
.nav-toggler{display:block;width:32px;height:31px;position:absolute;top:20px;right:0;cursor:pointer}
.nav-toggler:before,
.nav-toggler:after{content:'';position:absolute;width:100%;height:7px;background:#777;display:block;left:0;-webkit-transition:0.2s ease;transition:0.2s ease;-webkit-transform-origin:4px 50%;-ms-transform-origin:4px 50%;transform-origin:4px 50%}
.nav-toggler:before{top:0;box-shadow:0 12px 0px #777}
.nav-toggler:after{bottom:0}
.nav-toggler._active:before{-webkit-transform:rotateZ(45deg);transform:rotateZ(45deg);box-shadow:0 12px 5px rgba(0, 0, 0, 0);top:3px}
.nav-toggler._active:after{-webkit-transform:rotateZ(-45deg);transform:rotateZ(-45deg);bottom:3px}
.nav-sub-toggler{position:absolute;right:15px;width:50px;height:40px;background:url('../images/arrows-green.png') no-repeat center;font-size:0;-webkit-transition:0.2s ease;transition:0.2s ease;cursor:pointer}
.nav-sub-toggler:active{-webkit-transform:scale(2) rotateZ(-20deg);transform:scale(2) rotateZ(-20deg)}
.nav-sub-toggler._active{-webkit-transform:rotateZ(90deg);transform:rotateZ(90deg)}
.header-top{height:auto;min-height:80px}
.header-top-nav{visibility:hidden;max-height:0;-webkit-transition:0.25s ease;transition:0.25s ease;overflow:hidden}
.header-top-nav._active{visibility:visible;max-height:1200px}
.header-top-nav br{display:none}
.header-top-nav > ul{}
.header-top-nav,
.header-top-nav > ul,
.header-top-nav > ul > li,
.header-top-nav > ul > li > ul,
.header-top-nav > ul > li > ul > li{opacity:1;display:block;width:100% !important;position:relative;top:0;left:0;width:100%;height:auto;line-height:32px;text-align:center;max-width:100%;background-color:#f2fce2;visibility:visible;-webkit-transform:none;-ms-transform:none;transform:none;box-sizing:border-box}
.header-top-nav > ul > li > a{font-size:24px;position:relative}
.header-top-nav{padding:0;margin-top:30px}
.header-top-nav > ul > li > ul{visibility:hidden;padding:0;max-height:0;overflow:hidden;-webkit-transition:0.4s ease !important;transition:0.4s ease !important}
.header-top-nav > ul > li > ul._active{visibility:visible;max-height:1000px}
.e-question-option-box{width:18px;height:18px}
.c-question-option{font-size:16px}
.c-question-option > span{width:75%}
.c-question h2{font-size:20px}
.e-trivia-item:active{-webkit-transform:scale(0.8);-ms-transform:scale(0.8);transform:scale(0.8)}
.c-trivia-answer > h3{font-size:24px}
.lb_overlay{background-color:#000 !important}
.c-trivia-answer{position:fixed;top:0;left:0;width:100%;padding:40px 20px}
.trivia-answer-image{float:none;width:50%;margin:0 auto 20px;display:block}
.c-trivia-answer .close{display:block;background:#fff;color:#000;width:50%;margin:50px auto 0;clear:both;position:relative;text-align:center;padding:5px 0;border-radius:5px;right:0;opacity:1}
.c-trivia-answer .close:active{-webkit-transform:scale(0.5);transform:scale(0.5)}
.c-scroll-container{position:absolute !important;top:0;bottom:auto !important;box-shadow:none;background:#fff !important;z-index:1000000000 !important}
.s-header{height:80px;box-sizing:border-box}
}
@media screen and (max-width:570px){.logo{width:70%}
.logo-orig{display:none}
.sp-page-label{opacity:0.2}
.sp-page-label._open{width:100%;position:fixed;top:0;left:0;right:0;bottom:0;z-index:10000}
.sp-text-feedback{height:120px}
.p-home h3 > span{width:70% !important}
h1{font-size:28px}
h2{font-size:24px}
h3{font-size:20px}
.s-page table th, .s-page table td{padding:5px 7px;font-size:16px;line-height:120%}
p, ul, ol{font-size:17px}
.cols-xs-2 > .col{width:47.5% !important}
.cols-xs-2 > .col:nth-child(2n){margin-right:0 !important}
.c-scroll-container{position:absolute;top:80px;bottom:auto;box-shadow:none}
.header-top-nav > ul > li > a{font-size:16px}
.col{margin-right:0 !important;margin-bottom:10% !important;width:100% !important;text-align:center !important}
.c-scroll-container._hidden{display:none}
.c-scroll-container._fixed{position:fixed;top:0}
.est-current-test{display:none !important}
.e-trivia-item h3{font-size:14px !important}
.tab-header-item{display:block !important}
.e-scroll._scroll-top:active,
.e-scroll._scroll-bottom:active{opacity:0;-webkit-transform:scale(2.5);-ms-transform:scale(2.5);transform:scale(2.5);-webkit-transition:0.7s ease;transition:0.7s ease}
}
@media screen and (max-width:479px){.cols-s-2 > .col{width:47.5% !important;margin-right:5% !important}
.cols-s-2 > .col:nth-child(2n){margin-right:0 !important}
}
@media screen and (max-width:570px){.col.col-2-3.__txt-left.__pl-l{padding-left:0 !important}
}
